安装jpype

本来安装的python版本3.7,发现没有与jpype相匹配的库,于是自降版本变成了3.6.

先采用了pip安装,发现缺少C++环境,这是正常现象。于是去找了jpype的whl文件,这样可以绕过很多依赖。

其实提及的就是最后的问题,装好了一引入jpype,发现找不到_jpype包。相似的问题在安装Qt的时候就遇到过了,遇到pyd文件,引入不了。于是找到了文件地址,在系统变量path中直接加了这个文件的路径,问题就解决了。

 

posted @ 2018-09-30 10:39  若爱以星光为牢  阅读(496)  评论(0编辑  收藏